Hi guys,

I'm new on developing software for nokia mobiles and I only have got a 5230 to test the applications I'm going to develop using Qt Creator. Now, I would like to know what is the properly version of the Qt framework which I can install on my 5230?
This came out because I've got installed on my PC 2 versions of the Qt SDK, the first is the "Symbian ^1 SDK" where I can find the FP1, FP2, FP3 and 5th frameworks. The second one is the "Symbian ^3 SDK".

Therefore, what is the right one?